Skip to content

Get All Labels
deprecated

Request

Deprecated. Use GET /labels/list instead.

Security
X-API-KEY or Authorization
curl -i -X GET \
  https://uberall.com/api/labels \
  -H 'X-API-KEY: YOUR_API_KEY_HERE'

Responses

Successfully retrieved labels

Body*/*
statusstringrequired
Enum:"SUCCESS""PENDING""QUOTA_LIMIT_EXCEED""NOT_AUTHORIZED""FORBIDDEN""BAD_ACCESS_TOKEN""BAD_PRIVATE_KEY""BAD_PUBLIC_KEY""MISSING_PARAMETER""INVALID_PARAMETER"
messagestring

(optional) Holds further information about the response

warningsArray of strings

(optional) Holds further warnings

responseobjectrequired

The actual response object of the response

Response
{
  "status": "SUCCESS",
  "message": "string",
  "warnings": [
    "string"
  ],
  "response": {
    "labels": [
      {
        "name": "string",
        "adminOnly": true
      }
    ]
  }
}